windows.h File Reference
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_OS_WINDOWS MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_OS_WINDOWS_NAME "Microsoft Windows"

## Macro Definition Documentation

## MSGPACK_OS_WINDOWS

#define MSGPACK_OS_WINDOWS MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_OS_WINDOWS_NAME

#define MSGPACK_OS_WINDOWS_NAME "Microsoft Windows"